cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Learn all about how Alex on the Community team used Dropbox in college here!

Dropbox installs & integrations

Connect your tools and content together with help from the Dropbox Community. Join a discussion or post a question of your own to get started.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Не удалось запустить программу (I get an error when starting up the desktop app)

Не удалось запустить программу (I get an error when starting up the desktop app)

ole4kakozlova
New member | Level 2

В чем проблема, не могу разобраться. Права администратора есть.

 

bn.BUILD_KEY: Dropbox
bn.VERSION: 96.4.172
bn.constants.WINDOWS_SHELL_EXT_VERSION: 37
bn.is_frozen: Правда
machine_id: 4c1a67b5-774f-4006-ad7f-d2fdf61a747b
ПИД:
файлы программа : 6356 x 86: С86: С86: 6866 : С86 : C86: 6866 (x86) : C86: 6866 (x86) : C86: 686) \\ Dropbox \\ Client '
real_path =' C: \\ Program Files (x86) \\ Dropbox \\ Client '
mode = 0o40777 uid = 0 gid = 0
родительский режим = 0o40777 uid = 0 gid = 0
ГЛАВНАЯ: нет
appdata: 'C: \\ Users \\ Admin \\ AppData \\ Local \\ Dropbox \\ instance1'
real_path = 'C: \\ Users \\ Admin \\ AppData \\ Local \\ Dropbox \\ instance1'
mode = 0o40777 uid = 0 gid = 0
родительский режим = 0o40777 uid = 0 gid = 0
dropbox_path: режим 'C: \ \ Users \\ Admin \\ Dropbox '
real_path =' C: \\ Users \\ Admin \\ Dropbox '
= 0o40555 uid = 0 gid = 0
родительский режим = 0o40777 uid = 0 gid = 0
sys_executable:' C: \\ Program Файлы (x86) \\ Dropbox \\ Client \\ Dropbox.exe '
real_path =' C: \\ Program Files (x86) \\ Dropbox \ \ Client \\ Dropbox.exe '
mode = 0o100777 uid = 0 gid = 0
родительский режим = 0o40777 uid = 0 gid = 0
trace .__ file__:' C: \\ Program Files (x86) \\ Dropbox \\ Client \\ 96.4 .172 \\ python-packages.zip \\ dropbox \\ client \\ ui \\ common \\ boot_error.pyc '
real_path =' C: \\ Program Files (x86) \\ Dropbox \\ Client \\ 96.4.172 \\ python-packages.zip \\ dropbox \\ client \\ ui \\ common \\ boot_error.pyc '
не найден
родитель не найден
TMP: C: \ Users \ Admin \ AppData \ Local \ Temp
TEMP: C: \ Users \ Admin \ AppData \ Local \ Temp
tempdir: 'C: \\ Users \\ Admin \\ AppData \\ Local \\ Temp'
real_path = 'C:\\ USERS \\ Администратор \\ AppData \\ \\ Temp LOCAL»
mode = 0o40777 uid = 0 gid = 0
родительский режим = 0o40777 uid = 0 gid = 0
Traceback (последний вызов был последним):
файл «dropbox \ sqlite3_helpers.pyc», строка 291, при выполнении
sqlite3.OperationalError: ошибка ввода-вывода диска

Во время обработки вышеупомянутого исключения произошло другое исключение:

Traceback (most recent call last):
File "dropbox\client\databases.pyc", line 322, in load_dropbox_config
File "dropbox\client\config.pyc", line 194, in __init__
File "dropbox\client\config.pyc", line 75, in create_tables
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
File "dropbox\sqlite3_helpers.pyc", line 262, in _raise_better_operational_exception
File "six.pyc", line 695, in reraise
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
dropbox.sqlite3_exceptions.DiskIOError

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
sqlite3.OperationalError: disk I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\main.pyc", line 8145, in main_startup
File "dropbox\client\main.pyc", line 3486, in run
File "dropbox\client\configuration\manager.pyc", line 231, in load_config
File "dropbox\client\databases.pyc", line 345, in load_dropbox_config
File "dropbox\client\config.pyc", line 194, in __init__
File "dropbox\client\config.pyc", line 75, in create_tables
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
File "dropbox\sqlite3_helpers.pyc", line 262, in _raise_better_operational_exception
File "six.pyc", line 695, in reraise
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
dropbox.sqlite3_exceptions.DiskIOError

1 Reply 1

Re: Не удалось запустить программу (I get an error when starting up the desktop app)

Not applicable

Hello!

 

The log mentions that there is an I/O error on your hard drive, meaning the Dropbox desktop application can't read from the drive itself.

This is usually indicative of an underlying hardware issue, such as the hard drive failing.

I'd highly recommend that you have your hard drive backed up and checked by a professional. You can learn how to check your hard disk for errors here:

https://support.microsoft.com/kb/2641432

 

Hope this info helps!

-----------------

HeartDid this post help you? If so, please mark it for some Kudos below.  

 Did this post fix your issue/answer your question? If so, please press the 'Accept as Solution' button to help others find it.

 Did this post not resolve your issue? If so, please provide some more information so we can try and help - please remember we cannot see over your shoulder so be as descriptive as possible! 

Poll
Do you work or study in the creative industry? If so, which area?
If you use Adobe, don't forget to check out our latest integrations update here.
Who's talking

Top contributors to this post

What do Dropbox user levels mean?
Need more support?